@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=Annie+Use+Your+Telescope&display=swap');

*{
    font-family: 'Albert Sans';
}

body{
    margin: 0;
    scroll-behavior: smooth;
}

/*HEADER UNIVERSALE*/

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000; 
    transition: transform 0.3s ease-in-out, background 0.3s ease-in-out, padding 0.2s ease-in-out;
}

header.scrolled {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
    backdrop-filter: blur(20px); 
    -webkit-backdrop-filter: blur(20px); 
    box-shadow: none;
}

/* Hamburger Menu */
.hamburger-menu {
    display: none; 
    font-size: 24px;
    cursor: pointer;
    margin-right: 5%;
}

nav {
    margin-right: 5%;
}

.logo {
    margin-left: 1%;
    padding: 10px;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 50px;
    padding: 0;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    text-decoration: none;
    font-size: 26px;
    font-weight: 500;
    color: black;
    transition: transform 0.5s ease, color 0.2s ease;
    display: inline-block;
}

nav ul li a:hover {
    transform: translateY(-3px);
    background: linear-gradient(90deg, #E1306C, #833AB4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

nav ul li.dropdown a {
    cursor: pointer;
}

nav ul li.dropdown {
    position: relative;
    align-content: center;
    justify-content: center;
}

nav ul li.dropdown a {
    cursor: pointer;
    position: relative;
}

.dropdown-menu {
    position: absolute;
    display: none;
    list-style: none;
    left: -130px;
    min-width: 150px;
    z-index: 1000; 
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    background-color: white;
    border-radius: 26px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%); 
    margin-left: 0; 
}

.dropdown img{
    height: 10px;
    width: 15px;
}

.dropdown-menu li {
    width: 100%;
}

.dropdown-menu li a {
    padding: 15px;
    display: block;
    color: black;
    white-space: nowrap;
    text-align: center;
}

.dropdown-menu li a:hover {
    background: linear-gradient(90deg, #E1306C, #833AB4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

nav ul li.dropdown:hover .dropdown-menu {
    display: block;
}

/*FINE HEADER*/

/*Icona WHATSAPP*/
.fixed-icon {
    position: fixed;
    bottom: 25px;
    right: 22px;
    width: 80px;
    height: 80px;
    background-color: white; 
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
    transition: transform 0.3s ease, background 0.3s ease;
    cursor: pointer;
    z-index: 1000; 
}

.fixed-icon img {
    width: 45px;
    height: 45px;
}

.fixed-icon:hover {
    transform: scale(1.1);
    background-color: #833AB4;
}


/*Global Container UNIVERSALE*/
.global-container {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0 5%;
}

/*INIZIO PAGINA HOMEPAGE*/

/*Homepage*/
.lorearno { /*LORENZO ARNONE HOMEPAGE*/
    color: #E1306C;
    font-size: 25px;
    font-weight: 600;
    line-height: 38px;
    background-color: rgba(225, 48, 108, 0.1);
    border-radius: 26px;
    margin-top: 150px;
    justify-content: center;
    align-items: center; 
    width: 395px;
    height: 38px;
}

.freelance{
    color: #E1306C; 
    font-size: 26px; 
    margin-top: -20px; 
    margin-bottom: 100px;
}

.background{
    width: 350px;
    height: 524px;
    object-fit: cover;
}

.overlay {
    position: absolute;
    transform: translate(-20%, -50%);
}

/*TESTI DIGITAL MARKETING*/
.container {
    display: flex;
    gap: 80px;
    justify-content: center;
    align-items: center; 
    margin-bottom: 100px;
}

.txt2 {
    font-size: 48px;
}

.image-container {
    position: relative;
}

.image-container img {
    display: block;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.7));
    border-radius: 26px;
}

#p1{
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    width: 478px;
}

#p2{
    color: #D7D7D7;
    font-size: 28px;
    font-weight: 600;
    line-height: 33.6px;
    text-align: center;
    width: 478px;
}

#p3 {
    margin-top: 0;
    font-size: 25px;
    font-weight: 600;
    line-height: 38px;
    text-align: center;
    background: linear-gradient(45deg, #E1306C, #833AB4);
    border-radius: 26px;
    width: 500px;
    height: 38px;
    text-decoration: none;
    color: white;
    display: inline-block;

    filter: drop-shadow(0px 0px 10px rgba(225, 48, 108, 0.3)) 
            drop-shadow(0px 0px 15px rgba(131, 58, 180, 0.3));

    transition: transform 0.4s cubic-bezier(0.25, 0.1, 0.25, 1), 
                filter 0.4s ease-in-out;
}

#p3:hover {
    transform: translateY(-5px);

    filter: drop-shadow(0px 10px 25px rgba(225, 48, 108, 0.1)) 
            drop-shadow(0px 5px 20px rgba(131, 58, 180, 0.1));
}

/*Sezione problema homepage*/
.problema{
    color: #833AB4;
    background-color: rgba(131, 58, 180, 0.16);
    border-radius: 26px;
    width: 220px;
    font-size: 25px;
    font-weight: 600;
    line-height: 38px;
    margin-top: 250px;
    margin-bottom: 30px;
    align-content: center;
    text-decoration: none;
}

.container1 { /*CONTAINER CARDS*/
    display: flex;
    gap: 80px;
    justify-content: center;
    align-items: center; 
}

.card {
    background: white;
    padding: 20px;
    width: 412px;
    height: 570px;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
    border-radius: 26px;
    text-align: center;
}

.percentage {
    color: #833AB4; 
    font-size: 55px;
    line-height: 100%;
    font-weight: 700;
    font-weight: bold;
}

.card p {
    font-size: 34.2px;
    line-height: 41.04px;
    font-weight: 400;
    color: black;
    width: 340px;
}

.card img{
    margin-bottom: 10px;
}

/*SEZIONE SOLUZIONE FINE HOMEPAGE*/
.solu { /*SOLUZIONE HOMEPAGE*/
    color: #E1306C;
    font-size: 25px;
    font-weight: 600;
    line-height: 38px;
    background-color: rgba(225, 48, 108, 0.1);
    border-radius: 26px;
    width: 220px;
    margin-top: 150px;
    justify-content: center;
    align-items: center; 
}

.container2 { /*CONTAINER CARDS*/
    display: flex;
    gap: 80px;
    justify-content: center;
    align-items: center; 
}

.image-container2 img{
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
    border-radius: 26px;
    width: 363px;
    height: 556px;
    object-fit: cover;
}

#p4{
    font-size: 34.02px;
    line-height: 41px;
    font-weight: 400;
    text-align: center;
    width: 572px;
}

#p5{
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
    text-align: center;
    font-style: italic;
    color: #D7D7D7;
    width: 496px;
}

#p6{
    font-size: 34.02px;
    line-height: 41px;
    font-weight: 400;
    text-align: center;
    font-style: bold;
    color: #E1306C;
    width: 460px;
}

/*FINE PAGINA HOMEPAGE*/

/*INIZIO PAGINA CHI SONO */

/*Testo full screen chi sono*/
.full-screen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    height: 100vh;
    text-align: center; 
}

.full-screen section{
    display: flex;
}

#p_chisono{ /*Testo iniziale CHI SONO*/
    font-size: 34px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    width: 914px;
}

.containers{
    display: flex;
    flex-direction: row;
    gap: 17px;
    justify-content: center;
    align-items: center;
}

#pp1 {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 800;
    width: 222px;
    height: 134px;
    border-radius: 26px;
    background: linear-gradient(90deg, #E1306C, #833AB4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    display: flex;
    justify-content: center;
    align-items: center;

    transition: transform 0.4s cubic-bezier(0.25, 0.1, 0.25, 1), 
                box-shadow 0.4s ease-in-out;
}

#pp1:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15); 
}

.full-screen section img{
    margin-top: 30px;
    height: 120px;
    width: 60px;
}

#p_swipeup{
    margin-left: 60px; 
    margin-top: 50px;
}

#p_swipeup p{
    font-family: 'Annie Use Your Telescope'; 
    font-size: 34px; 
    font-weight: 400; 
    line-height: 50px; 
    margin-top: 35px;
}

/*Chi sono button servizi*/
.container3 {
    display: flex;
    gap: 80px;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
}

.container3 img{
    height: 637px; 
    width: 485px;
}

.text-container3 {
    text-align: left;
    font-size: 34px;
    font-weight: 400;
    line-height: 41px;
    width: 628px;
    height: 287px;
}

.button-container {
    display: flex;
    gap: 160px; 
    justify-content: center;
    align-items: center;
    margin-top: -20px; 
}

/*CHI SONO PULSANTE SOCIAL MEDIA MANAGEMENT*/
.custom-button {
    background: linear-gradient(45deg, #E1306C, #833AB4);
    color: white;
    font-size: 23px;
    text-decoration: none;
    font-weight: 800;
    padding: 0 25px 0 25px;
    width: 486px;
    height: 56px;
    line-height: 56px;
    border-radius: 26px;
    
    filter: drop-shadow(0px 0px 10px rgba(225, 48, 108, 0.4)) 
            drop-shadow(0px 0px 15px rgba(131, 58, 180, 0.4));
    transition: 0.3s;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-button:hover {
    background-color: #E1306C;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}

/*CHI SONO PULSANTE CONTENUTI PUBBLICITARI*/
.custom-button_pub {
    background: linear-gradient(45deg, #E1306C, #833AB4);
    color: white;
    font-size: 23px;
    text-decoration: none;
    font-weight: 800;
    padding: 0 25px 0 25px;
    width: 486px;
    height: 56px;
    line-height: 56px;
    border-radius: 26px;
    
    filter: drop-shadow(0px 0px 10px rgba(225, 48, 108, 0.4)) 
            drop-shadow(0px 0px 15px rgba(131, 58, 180, 0.4));
    transition: 0.3s;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-button_pub:hover {
    background-color: #E1306C;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}

.container4 {
    margin-top: 350px;
}

.container4 h1 {
    font-size: 70px;
    font-weight: 400;
    line-height: 100px;
    text-align: center;
    font-family: 'Annie Use Your Telescope';
}

.specialties {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 250px;
    margin-top: 20px;
}

.arrow {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.arrow img{
    width: 100px; 
    height: auto;
}

.arrow p {
    font-size: 48px;
    font-weight: 400;
    line-height: 57px;
    background: linear-gradient(90deg, #E1306C, #833AB4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*Gallery in chi sono*/
.container_gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 160px;
    margin-bottom: 50px;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 15px;
    max-width: 900px;
    justify-content: center;
}

.gallery-item {
    position: relative;
    width: 350px;
    height: 524px;
    border-radius: 26px;
    overflow: hidden;
    
    transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.gallery-item:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25); 
}

.gallery-item img {
    width: 100%;
    object-fit: cover;
    
    transition: filter 0.4s ease-in-out, transform 0.4s ease-in-out;
}

.gallery-item:hover img {
    filter: brightness(75%);
    transform: scale(1.05); 
}

.caption {
    font-style: italic;
    position: absolute;
    bottom: 10px;
    left: 5px;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 10px;
    font-size: 28px;
    font-weight: 300;
    line-height: 33.6px;
    opacity: 0;
    transition: opacity 0.5s ease;
}

.gallery-item:hover .caption {
    opacity: 2;
}

/*TESTO DOPO GALLERY CHI SONO*/
#p_contattami{
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
}

#p7 {
    margin-top: 0;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    align-content: center;
    text-decoration: none;
    border-radius: 26px;
    width: 253px;
    height: 38px;
    padding: 3px; 
    background: linear-gradient(45deg, #E1306C, #833AB4);
    
    filter: drop-shadow(0px 0px 10px rgba(225, 48, 108, 0.3)) 
            drop-shadow(0px 0px 15px rgba(131, 58, 180, 0.3));
    color: white; 
    transition: transform 0.3s ease; 
    display: inline-block;
}

#p7:hover {
    transform: translateY(-5px);
}

/*FINE PAGINA CHI SONO*/

/*SOCIAL MEDIA MANAGEMENT*/
.socialmediamanagement { /*SOCIAL MEDIA MANAGEMENT HOMEPAGE*/
    color: #E1306C;
    font-size: 36px;
    font-weight: 600;
    line-height: 57px;
    background-color: rgba(225, 48, 108, 0.1);
    border-radius: 26px;
    margin-top: 150px;
    justify-content: center;
    align-items: center; 
    width: 674px;
    height: 57px;
}

.smm{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.smm div{
    display: flex;
    gap: 50px;
    margin-bottom: 20px;
}

.smm p{
    font-size: 34px;
    line-height: 41px;
    width: 948px;
    text-align: center;
}

.smm img{
    width: 400px;
    height: auto;
    border-radius: 26px;
    object-fit: cover;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25); 
}

.smm1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 54px;
    margin-top: 300px;
    margin-bottom: 100px;
}

.smm1 p{
    font-size: 34px;
    line-height: 41px;
    width: 444px;
}

/*Sezione calendario*/
.layout_calendar{
    display: flex;
    justify-content: center;
}

iframe{
    margin-top: 100px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    border-radius: 26px;
}

/*Testo colorato linear gradient*/
.pcolored {
    background: linear-gradient(90deg, #E1306C, #833AB4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block; 
    font-size: 34px;
    line-height: 41px;
    font-weight: 400;
    margin-top: 150px;
}

/*FINE PAGINA SOCIAL MEDIA MANAGEMENT*/

/*PAGINA CONTENUTI PUBBLICITARI*/
.contenutipubblicitari { /*CONTENUTI PUBBLICITARI HOMEPAGE*/
    color: #E1306C;
    font-size: 36px;
    font-weight: 600;
    line-height: 57px;
    background-color: rgba(225, 48, 108, 0.1);
    border-radius: 26px;
    margin-top: 150px;
    justify-content: center;
    align-items: center; 
    width: 674px;
    height: 57px;
}

.container5 {
    display: flex;
    gap: 80px;
    justify-content: center;
    align-items: center; 
    margin-bottom: 100px;
}

.image-container5 {
    position: relative;
}

.image-container5 img {
    display: block;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.7));
    border-radius: 26px;
}

.image-container5 video {
    width: 329px;
    height: auto;
    display: block;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.7));
    border-radius: 26px;
}

#p_contenuti{
    font-size: 34.02px;
    line-height: 41px;
    font-weight: 400;
    text-align: center;
    width: 572px;
}

.smm2{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.smm2 section {
    display: flex;
    gap: 100px;
}

.smm2 p{
    font-size: 34px;
    line-height: 41px;
    width: 908px;
    text-align: center;
}

.smm2 img{
    width: 400px;
    height: auto;
    border-radius: 26px;
    object-fit: cover;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.4)); 
    border-radius: 26px;
}

.pcolored1{
    background: linear-gradient(90deg, #E1306C, #833AB4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block; 
    font-size: 34px;
    line-height: 41px;
    font-weight: 400;
}

/*PAGINA SITI WEB*/
.sitiweb { /*SITI WEB HOMEPAGE*/
    color: #E1306C;
    font-size: 36px;
    font-weight: 600;
    line-height: 57px;
    background-color: rgba(225, 48, 108, 0.1);
    border-radius: 26px;
    margin-top: 150px;
    justify-content: center;
    align-items: center; 
    width: 308px;
    height: 57px;
}

.container6 {
    display: flex;
    gap: 80px;
    justify-content: center;
    align-items: center; 
    margin-bottom: 100px;
}

.image-container6 img{
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
    border-radius: 26px;
    width: 329px;
    height: 584px;
    object-fit: cover;
}

#p_container6{
    font-size: 34.02px;
    line-height: 41px;
    font-weight: 400;
    text-align: center;
    width: 566px;
}

#p_container6_1{
    font-size: 25px; 
    line-height: 31px;
    font-weight: 400;
    text-align: center; 
    color: #5E5E5E;
    width: 607px;
}

.full-screen1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    margin-top: 300px;
    margin-bottom: 200px;
}

/* Search Bar */
.search-container {
    display: flex;
    align-items: center;
    background: white;
    padding: 0 15px;
    border-radius: 26px;
    border: 1px solid #ddd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    width: 800px;
    height: 63px;
    justify-content: space-between;
    margin-bottom: 50px;
}

.search-container p {
    font-size: 34px;
    line-height: 63px;
    font-weight: 400;
    display: flex;
    white-space: nowrap;
}

.gradient-text {
    background: linear-gradient(90deg, #E1306C, #833AB4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gray-text {
    color: #D7D7D78C;
}

.search-container img {
    width: 48px;
    height: 48px;
}

/* Search Result */
.search-result {
    display: flex;
    margin-top: 20px;
    max-width: 879px;
    background: white;
    padding: 15px;
    border-radius: 26px;
}

.logo1 img {
    width: 110px;
    height: 110px;
    border-radius: 50%;
}

.info {
    margin-left: 15px;
    text-align: left;
}

.site-name {
    font-size: 28px;
    font-weight: bold;
    text-align: left;
}

.site-link {
    font-size: 26px;
    color: #5E5E5E;
}

.title {
    font-size: 35px;
    color: #131BA4;
    margin: 5px 0;
    margin-left: -125px;
}

.description {
    font-size: 22px;
    color: #5E5E5E;
    margin-left: -125px;
}

/*PAGINA CONTATTI*/
#p8{
    font-weight: 400;
    font-size: 34px;
    line-height: 41.04px;
    width: 813px;
    align-content: center;
}

/*Sezione mappa*/
.layout_map{
    display: flex;
    justify-content: center;
    margin-top: -80px;
}

.contatti { /*CONTATTI HOMEPAGE*/
    color: #E1306C;
    font-size: 36px;
    font-weight: 600;
    line-height: 57px;
    background-color: rgba(225, 48, 108, 0.1);
    border-radius: 26px;
    margin-top: 250px;
    justify-content: center;
    align-items: center; 
    width: 327px;
    height: 57px;
}

.container7 {
    display: flex;
    gap: 80px;
    justify-content: center;
    align-items: center; 
    margin-bottom: 100px;
}

.image-container7 img{
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
    border-radius: 26px;
    width: 349px;
    height: 524px;
    object-fit: cover;
}

#p9{
    font-weight: 400;
    font-size: 40px;
    line-height: 41.04px;
    width: 558px;
}

#p10{
    font-weight: 400;
    font-size: 32px;
    line-height: 41.04px;
}

/*Footer*/
footer {
    text-align: center;
    padding: 20px;
    left: 0;
    bottom: 0;
    box-sizing: border-box; 
    margin-top: 50px;
}

.social-icons{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 30px;
}

.social-icons a{
    display: inline-block;
    width: 50px; 
    height: 50px;
    border-radius: 50%;
    border: 2px solid #833AB4; 
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.5s ease, background 0.3s ease;
}

.social-icons a img{
    width: 35px; 
}

.social-icons a:hover{
    transform: scale(1.1);
    background: rgba(225, 48, 108, 0.1);
}

.copyright{
    font-size: 15px;
    color: #E1306C;
    margin: 0;
}

.policy{
    display: flex;
    justify-content: center;
    align-items: center; 
}

.iubenda-embed {
    font-size: 15px;
    color: #E1306C; 
    text-decoration: none;
    margin: 0 5px;
    transition: color 0.5s ease;
  }

/* Responsive Styles */
@media (max-width: 1200px) {
    nav ul {
        gap: 30px; 
    }

    nav ul li a {
        font-size: 22px; 
    }

    .logo img{
        width: 100px;
    }  

    /*Homepage*/
    .lorearno { 
        width: 365px;
    }

    .background{
        width: 250px;
        height: 424px;
    }

    .overlay{
        width: 80%;
    }

    /*TESTI DIGITAL MARKETING*/
    .container {
        gap: 40px;
    }

    .txt2 {
        font-size: 38px;
    }

    #p1{
        font-size: 24px;
        line-height: 30px;
        width: 378px;
    }

    #p2{
        font-size: 20px;
        line-height: 26px;
        width: 350px;
    }

    #p3 {
        font-size: 20px;
        line-height: 38px;
        width: 350px;
    }

    /*Sezione problema homepage*/
    .container1 { /*CONTAINER CARDS*/
        gap: 40px;
        max-width: 700px;
    }

    .card {
        padding: 10px;
        width: 412px;
        height: 420px;
    }

    .percentage {
        font-size: 35px;
    }

    .card p {
        font-size: 24px;
        line-height: 30px;
        width: 240px;
    }

    .card img{
        height: 120px;
        width: 120px;
    }

    /*SEZIONE SOLUZIONE HOMEPAGE*/
    .container2 {
        gap: 40px;
    }

    .image-container2 img{
        width: 250px;
        height: 424px;
    }

    #p4{
        font-size: 24px;
        line-height: 30px;
        width: 372px;
    }

    #p5{
        font-size: 20px;
        line-height: 26px;
        width: 392px;
    }

    #p6{
        font-size: 24px;
        line-height: 30px;
        width: 300px;
    }
    
    /*INIZIO PAGINA CHI SONO */
    #p_chisono{ /*Testo iniziale CHI SONO*/
        font-size: 24px;
        line-height: 30px;
        width: 768px;
    }

    #pp1 {
        width: 180px;
        height: 120px;
    }

    .full-screen section img{
        margin-top: 0;
    }

    /*Chi sono button servizi*/
    .container3 {
        gap: 20px;
        max-width: 768px;
    }

    .container3 img{
        height: auto; 
        width: 325px;
    }

    .text-container3 {
        font-size: 24px;
        line-height: 32px;
    }

    .button-container {
        max-width: 768px;
        gap: 80px;
    }

    /*CHI SONO PULSANTE SITI WEB*/
    .custom-button {
        font-size: 18px;
        font-weight: 700;
        padding: 0 5px 0 5px;
        width: 550px;
        height: 46px;
        line-height: 46px;
    }

    /*CHI SONO PULSANTE SOCIAL MEDIA MANAGEMENT*/
    .custom-button_pub {
        font-size: 18px;
        font-weight: 700;
        padding: 0 5px 0 5px;
        width: 550px;
        height: 46px;
        line-height: 46px;
    }

    .container4 {
        margin-top: 250px;
    }

    .container4 h1 {
        font-size: 50px;
    }

    .specialties {
        gap: 150px;
    }

    .arrow img{
        width: 80px; 
    }

    .arrow p {
        font-size: 38px;
        line-height: 38px;
    }

    /*Gallery in chi sono*/
    .container_gallery {
        margin-top: 100px;
    }

    .gallery {
        grid-template-columns: repeat(2, 1fr); /* 2 columns */
        grid-template-rows: repeat(3, 1fr); /* 3 rows */
        gap: 15px;
        max-width: 768px;
    }

    .gallery-item {
        width: 330px;
        height: 434px;
        border-radius: 15px;
    }

    .caption {
        font-size: 22px;
        line-height: 28px;
    }

    /*TESTO DOPO GALLERY CHI SONO*/
    #p_contattami{
        font-size: 24px;
        line-height: 30px;
    }

    #p7 {
        
        font-size: 20px;
        font-size: 20px;
        width: 200px;
    }
    /*FINE PAGINA CHI SONO*/

    /*SOCIAL MEDIA MANAGEMENT*/
    .socialmediamanagement { /*SOCIAL MEDIA MANAGEMENT HOMEPAGE*/
        font-size: 28px;
        width: 574px;
    }

    .smm{
        max-width: 768px;
    }

    .smm p{
        font-size: 24px;
        line-height: 30px;
        width: 648px;
    }

    .smm img{
        width: 300px;
    }

    .smm1{
        max-width: 768px;
        gap: 25px;
        margin-top: 250px;
        margin-bottom: 50px;
    }

    .smm1 img{
        width: 280px;
        height: auto;
    }

    .smm1 p{
        font-size: 24px;
        line-height: 30px;
        width: 350px;
        text-align: justify;
    }

    iframe{
        max-width: 680px;
    }

    /*Testo colorato linear gradient*/
    .pcolored {
        font-size: 24px;
        line-height: 30px;
        margin-top: 100px;
    }

    /*FINE PAGINA SOCIAL MEDIA MANAGEMENT*/
    /*PAGINA CONTENUTI PUBBLICITARI*/
    .contenutipubblicitari { /*CONTENUTI PUBBLICITARI HOMEPAGE*/
        font-size: 28px;
        width: 574px;
    }

    .container5 {
        gap: 20px;
    }

    .image-container5 video {
        width: 240px;
        height: auto;
    }

    #p_contenuti{
        font-size: 24px;
        line-height: 30px;
        width: 442px;
    }

    .smm2 section {
        gap: 45px;
    }

    .smm2 p{
        font-size: 24px;
        line-height: 30px;
        width: 640px;
    }

    .smm2 img{
        width: 300px;
    }

    .pcolored1{
        font-size: 24px;
        line-height: 30px;
    }

    /*PAGINA SITI WEB*/
    .sitiweb { /*SITI WEB HOMEPAGE*/
        font-size: 28px;
        width: 245px;
    }

    .container6 {
        gap: 20px;
    }

    .image-container6 img{
        width: 250px;
        height: 424px;
    }

    #p_container6{
        font-size: 24px;
        line-height: 30px;
        width: 420px;
    }

    #p_container6_1{
        font-size: 19px; 
        line-height: 26px;
        width: 470px;
    }

    .full-screen1 {
        margin-top: 200px;
        margin-bottom: 200px;
        max-width: 768px;
    }

    /* Search Bar */
    .search-container {
        padding: 0 10px 0 10px;
        width: 600px;
        height: 53px;
        margin-bottom: 20px;
    }

    .search-container p {
        font-size: 24px;
        line-height: 53px;
    }

    .search-container img {
        width: 30px;
        height: 30px;
    }

    /* Search Result */
    .search-result {
        max-width: 768px;
        padding: 10px;
    }

    .logo1 img {
        width: 90px;
        height: 90px;
    }

    .info {
        line-height: 24px;
    }

    .site-name {
        font-size: 26px;
        text-align: left;
    }

    .site-link {
        font-size: 24px;
        text-align: left;
    }

    .title {
        font-size: 30px;
        text-align: left;
        padding-left: 22px;
    }

    .description {
        font-size: 19px;
        text-align: justify;
        padding-left: 22px;
    }

    /*PAGINA CONTATTI*/
    #p8{
        font-size: 24px;
        line-height: 30px;
        width: 500px;
    }

    .contatti { /*CONTATTI HOMEPAGE*/
        font-size: 28px;
        width: 300px;
    }

    .container7 {
        gap: 30px;
    }

    .image-container7 img{
        width: 250px;
        height: 424px;
    }

    #p9{
        font-size: 30px;
        width: 400px;
    }

    #p10{
        font-size: 24px;
        line-height: 30px;
    }
}

/* Hide regular nav on smaller screens */
@media (max-width: 768px) {
    header.scrolled {
        background: white;
        backdrop-filter: blur(0); 
        -webkit-backdrop-filter: blur(0); 
    }

    .hamburger-menu {
        display: block; 
    }

    nav {
        display: none;
        position: absolute;
        top: 75px; 
        left: 0;
        width: 100%;
        z-index: 1000;
        background: white;
        box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
    }

    nav ul {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    nav ul li a {
        font-size: 20px;
    }

    nav.active {
        display: block;
    }

    /*HOMEPAGE*/
    .lorearno { 
        width: 365px;
    }

    .background{
        width: 380px;
        height: auto;
    }

    .overlay {
        width: 200px;
        transform: translate(5%, -110%);
        box-shadow: none;
    }

    /*TESTI DIGITAL MARKETING*/
    .container {
        flex-direction: column;
    }


    #p1{
        width: 420px;
        font-size: 22px;
    }

    #p2{
        font-size: 22px;
        width: 420px;
    }

    #p3 {
        font-size: 22px;
        width: 400px;
    }

    /*Sezione problema homepage*/
    .container1 { /*CONTAINER CARDS*/
        flex-direction: column;
    }

    .card {
        width: 350px;
        height: 420px;
    }

    .card p {
        font-size: 24px;
        line-height: 30px;
        width: 260px;
        text-align: justify;
    }

    /*SEZIONE SOLUZIONE HOMEPAGE*/
    .container2 {
        flex-direction: column;
    }

    .image-container2 img{
        width: 400px;
        height: auto;
    }

    #p4{
        font-size: 24px;
        line-height: 30px;
        width: 372px;
    }

    #p5{
        font-size: 20px;
        line-height: 26px;
        width: 392px;
    }

    #p6{
        font-size: 24px;
        line-height: 30px;
        width: 300px;
    }
    
    /*INIZIO PAGINA CHI SONO */
    #p_chisono{ /*Testo iniziale CHI SONO*/
        font-size: 22px;
        line-height: 30px;
        width: 440px;
    }

    #pp1 {
        width: 180px;
        height: 120px;
    }

    /*Chi sono button servizi*/
    .container3 {
        gap: 0;
        flex-direction: column;
    }

    .container3 img{
        margin-top: -50px;
    }

    .text-container3 {
        font-size: 22px;
        width: 420px;
        text-align: justify;
    }

    .button-container {
        flex-direction: column;
        gap: 30px;
    }

    /*CHI SONO PULSANTE SOCIAL MEDIA MANAGEMENT*/
    .custom-button {
        width: 400px;
    }

    /*CHI SONO PULSANTE CONTENUTI PUBBLICITARI*/
    .custom-button_pub {
        width: 300px;
    }

    .container4 {
        margin-top: 200px;
        flex-direction: column;
    }

    .container4 h1 {
        font-size: 50px;
        line-height: 50px;
        width: 440px;
    }

    .specialties {
        gap: 50px;
    }

    .arrow p {
        font-size: 28px;
        line-height: 30px;
    }

    /*Gallery in chi sono*/
    .container_gallery {
        margin-top: 50px;
    }

    .gallery {
        gap: 10px;
    }

    .gallery-item {
        width: 220px;
        height: 324px;
    }

    .caption {
        font-size: 18px;
        line-height: 20px;
    }

    /*TESTO DOPO GALLERY CHI SONO*/
    #p_contattami{
        font-size: 24px;
        line-height: 30px;
        width: 420px;
    }

    #p7 {
        font-size: 20px;
        width: 200px;
    }
    /*FINE PAGINA CHI SONO*/

    /*SOCIAL MEDIA MANAGEMENT*/
    .socialmediamanagement { /*SOCIAL MEDIA MANAGEMENT HOMEPAGE*/
        font-size: 24px;
        width: 420px;
    }

    .smm div{
        gap: 20px;
    }

    .smm p{
        font-size: 21px;
        line-height: 26px;
        width: 420px;
    }

    .smm img{
        width: 210px;
        border-radius: 15px;
    }

    .smm1{
        margin-top: 100px;
        flex-direction: column;
    }

    .smm1 img{
        width: 380px;
    }

    .smm1 p{
        width: 440px;
        text-align: center;
    }

    iframe{
        max-width: 420px;
        height: 720px;
    }

    /*Testo colorato linear gradient*/
    .pcolored {
        width: 380px;
    }
    /*FINE PAGINA SOCIAL MEDIA MANAGEMENT*/

    /*PAGINA CONTENUTI PUBBLICITARI*/
    .contenutipubblicitari { /*CONTENUTI PUBBLICITARI HOMEPAGE*/
        font-size: 24px;
        width: 420px;
    }

    .container5 {
        flex-direction: column;
    }

    .image-container5 video {
        width: 380px;
    }

    #p_contenuti{
        margin-top: 50px;
    }

    .smm2 section {
        gap: 15px;
    }

    .smm2 p{
        width: 420px;
    }

    .smm2 img{
        width: 220px;
    }

    /*PAGINA SITI WEB*/
    .sitiweb { /*SITI WEB HOMEPAGE*/
        font-size: 24px;
    }

    .container6 {
        gap: 100px;
        flex-direction: column;
    }

    .image-container6 img{
        width: 380px;
        height: 640px;
    }

    #p_container6{
        width: 420px;
    }

    #p_container6_1{
        width: 460px;
    }

    .full-screen1 {
        margin-top: 150px;
        margin-bottom: 50px;
    }

    /* Search Bar */
    .search-container {
        width: 400px;
    }

    .search-container p {
        font-size: 20px;
    }

    /* Search Result */
    .search-result {
        max-width: 440px;
    }
    .site-name {
        font-size: 24px;
        line-height: 15px;
    }

    .site-link {
        font-size: 20px;
        line-height: 15px;
    }

    .title {
        font-size: 26px;
    }

    .description {
        font-size: 14px;
    }

    /*PAGINA CONTATTI*/
    #p8{
        font-size: 22px;
        line-height: 30px;
        width: 420px;
    }

    .layout_map iframe{
        height: 420px;
    }

    .contatti { /*CONTATTI HOMEPAGE*/
        font-size: 24px;
        width: 260px;
    }

    .container7 {
        gap: 100px;
        flex-direction: column;
    }

    .image-container7 img{
        width: 380px;
        height: 660px;
    }

    #p9{
        font-size: 26px;
    }

    #p10{
        margin-top: -15px;
    }

    /*Footer*/
    .social-icons a{
        width: 60px; 
        height: 60px;
        border: 3px solid #833AB4; 
    }

    .social-icons a img{
        width: 45px; 
    }

    .copyright{
        font-size: 18px;
    }
}
@media (max-width: 480px) {
    /*HOMEPAGE*/
    .lorearno { 
        width: 325px;
    }

    .background{
        margin-top: -50px;
        width: 340px;
        height: 420px;
    }

    /*TESTI DIGITAL MARKETING*/
    .txt2{
        font-size: 32px;
    }

    #p1{
        width: 360px;
        font-size: 19px;
        line-height: 26px;
    }

    #p2{
        font-size: 20px;
        width: 340px;
    }

    #p3 {
        font-size: 21px;
        width: 340px;
    }

    /*Sezione problema homepage*/
    .card {
        width: 300px;
        height: 400px;
    }

    /*SEZIONE SOLUZIONE HOMEPAGE*/
    .image-container2 img{
        width: 340px;
        height: auto;
    }

    #p4{
        font-size: 20px;
        line-height: 26px;
    }

    #p5{
        font-size: 18px;
        width: 340px;
    }
    
    /*INIZIO PAGINA CHI SONO */
    #p_chisono{ /*Testo iniziale CHI SONO*/
        font-size: 18px;
        line-height: 26px;
        width: 340px;
    }

    #pp1 {
        width: 170px;
        height: 95px;
        font-size: 22px;
    }

    /*Chi sono button servizi*/
    .text-container3 {
        font-size: 18px;
        line-height: 26px;
        width: 340px;
    }
    /*CHI SONO PULSANTE SOCIAL MEDIA MANAGEMENT*/
    .custom-button {
        width: 340px;
    }

    /*CHI SONO PULSANTE CONTENUTI PUBBLICITARI*/
    .custom-button_pub {
        width: 280px;
    }

    .container4 {
        margin-top: 150px;
    }

    .container4 h1 {
        font-size: 40px;
        width: 340px;
    }

    .specialties {
        gap: 30px;
    }

    .arrow p {
        font-size: 24px;
    }

    /*Gallery in chi sono*/
    .container_gallery {
        margin-top: 50px;
    }

    .gallery {
        gap: 10px;
    }

    .gallery-item {
        width: 180px;
        height: 254px;
    }

    /*TESTO DOPO GALLERY CHI SONO*/
    #p_contattami{
        font-size: 22px;
        line-height: 26px;
        width: 340px;
    }
    /*FINE PAGINA CHI SONO*/

    /*SOCIAL MEDIA MANAGEMENT*/
    .socialmediamanagement { /*SOCIAL MEDIA MANAGEMENT HOMEPAGE*/
        font-size: 22px;
        width: 340px;
        height: 32px;
        line-height: 32px;
    }

    .smm div{
        gap: 15px;
    }

    .smm p{
        font-size: 18px;
        line-height: 22px;
        width: 360px;
    }

    .smm img{
        width: 170px;
    }

    .smm1{
        margin-top: 100px;
        flex-direction: column;
    }

    .smm1 img{
        width: 340px;
    }

    .smm1 p{
        width: 350px;
        font-size: 19px;
        line-height: 26px;
    }

    iframe{
        max-width: 350px;
        height: 620px;
    }

    /*Testo colorato linear gradient*/
    .pcolored {
        width: 340px;
    }
    /*FINE PAGINA SOCIAL MEDIA MANAGEMENT*/

    /*PAGINA CONTENUTI PUBBLICITARI*/
    .contenutipubblicitari { /*CONTENUTI PUBBLICITARI HOMEPAGE*/
        font-size: 22px;
        width: 340px;
        height: 32px;
        line-height: 32px;
    }

    .image-container5 video {
        width: 320px;
    }

    #p_contenuti{
        margin-top: 50px;
        font-size: 19px;
        line-height: 26px;
        width: 340px;
    }

    .smm2 section {
        gap: 15px;
    }

    .smm2 p{
        font-size: 19px;
        line-height: 26px;
        width: 340px;
    }

    .smm2 img{
        width: 170px;
    }

    /*PAGINA SITI WEB*/
    .sitiweb { /*SITI WEB HOMEPAGE*/
        font-size: 22px;
        height: 32px;
        line-height: 32px;
        width: 220px;
    }

    .container6 {
        gap: 100px;
        flex-direction: column;
    }

    .image-container6 img{
        width: 320px;
        height: 540px;
    }

    #p_container6{
        width: 320px;
        font-size: 18px;
        line-height: 26px;
    }

    #p_container6_1{
        margin-top: -15px;
        width: 360px;
        font-size: 15px;
        line-height: 24px;
    }

    .full-screen1 {
        margin-top: 150px;
        margin-bottom: 50px;
    }

    /* Search Bar */
    .search-container {
        width: 320px;
        height: 35px;
    }

    .search-container p {
        font-size: 16px;
    }

    /* Search Result */
    .search-result {
        max-width: 350px;
    }
    .site-name {
        font-size: 22px;
        line-height: 15px;
    }

    .site-link {
        font-size: 18px;
        line-height: 15px;
    }

    .title {
        font-size: 21px;
    }

    .description {
        font-size: 12px;
    }

    /*PAGINA CONTATTI*/
    #p8{
        font-size: 18px;
        line-height: 26px;
        width: 340px;
    }

    .layout_map iframe{
        width: 360px;
        height: 300px;
    }

    .contatti { /*CONTATTI HOMEPAGE*/
        margin-top: 100px;
        font-size: 22px;
        height: 32px;
        line-height: 32px;
        width: 200px;
    }

    .image-container7 img{
        width: 320px;
        height: 500px;
    }

    #p9{
        font-size: 22px;
        width: 340px;
    }

    #p10{
        font-size: 20px;
    }

    /*Footer*/
    .social-icons a{
        width: 50px; 
        height: 50px;
    }

    .social-icons a img{
        width: 35px; 
    }

    .copyright{
        font-size: 16px;
    }

    /*Icona Whatsapp*/
    .fixed-icon {
        width: 60px;
        height: 60px;
    }
    
    .fixed-icon img {
        width: 40px; 
        height: 40px;
    }
}
@media (max-width: 390px) {

    /*HOMEPAGE*/
    .lorearno { 
        width: 184px;
        height: 27px;
        line-height: 27px;
        font-size: 16px;
        margin-bottom: 22px;
    }

    .freelance{
        font-size: 15px;
    }

    .background{
        width: 300px;
        height: 340px;
    }

    .overlay {
        width: 152px;
        transform: translate(5%, -110%);
        box-shadow: none;
    }

    /*TESTI DIGITAL MARKETING*/
    .txt2{
        font-size: 28px;
        margin-top: 5px;
        margin-bottom: 0;
    }

    #p1{
        width: 312px;
        font-size: 16px;
        line-height: 20px;
    }

    #p2{
        width: 307px;
        font-size: 18px;
    }

    #p3 {
        font-size: 18px;
        width: 316px;
    }

    /*Sezione problema homepage*/
    .problema{
        font-size: 16px;
        width: 138px;
        height: 27px;
        line-height: 27px;
    }
    .card {
        width: 290px;
        height: 341px;
    }

    .card img{
        width: 120px;
        height: auto;
    }

    .card p {
        font-size: 19px;
        line-height: 25px;
        width: 246px;
        height: 92px;
    }

    /*SEZIONE SOLUZIONE HOMEPAGE*/
    .solu{
        font-size: 16px;
        width: 140px;
        height: 27px;
        line-height: 27px;
    }

    .image-container2 img{
        width: 304px;
        height: 379px;
    }

    #p4{
        font-size: 18px;
        line-height: 20px;
        width: 310px;
    }

    #p5{
        font-size: 16px;
        line-height: 20px;
        width: 308px;
    }

    #p6{
        font-size: 22px;
        line-height: 28px;
    }
    
    /*INIZIO PAGINA CHI SONO */
    #p_chisono{ /*Testo iniziale CHI SONO*/
        font-size: 18px;
        line-height: 24px;
        width: 356px;
    }

    #pp1 {
        width: 150px;
        height: 90px;
        font-size: 16px;
    }

    #p_swipeup img{
        width: 45px;
        height: 95px;

    }

    #p_swipeup p{
        font-size: 24px;
        margin-top: 25px;
    }

    /*Chi sono button servizi*/
    .container3 img{
        margin-top: -100px;
        width: 238px;
        height: auto;
    }

    .text-container3 {
        font-size: 18px;
        line-height: 24px;
        width: 335px;
    }

    .button-container {
        flex-direction: column;
        gap: 20px;
    }

    /*CHI SONO PULSANTE SOCIAL MEDIA MANAGEMENT*/
    .custom-button {
        width: 288px;
        height: 34px;
        font-size: 15px;
    }

    /*CHI SONO PULSANTE CONTENUTI PUBBLICITARI*/
    .custom-button_pub {
        width: 260px;
        height: 34px;
        font-size: 15px;
    }

    .specialties {
        gap: 40px;
    }

    .arrow p {
        font-size: 22px;
        line-height: 22px;
    }

    /*Gallery in chi sono*/
    .container_gallery {
        margin-top: 50px;
    }

    .gallery {
        gap: 10px;
    }

    .gallery-item {
        width: 168px;
        height: 240px;
    }

    .caption {
        font-size: 15px;
        line-height: 18px;
    }

    /*TESTO DOPO GALLERY CHI SONO*/
    #p_contattami{
        font-size: 18px;
        line-height: 24px;
        width: 300px;
    }

    #p7 {
        height: 34px;
        width: 248px;
        font-size: 18px;
    }
    /*FINE PAGINA CHI SONO*/

    /*SOCIAL MEDIA MANAGEMENT*/
    .socialmediamanagement { /*SOCIAL MEDIA MANAGEMENT HOMEPAGE*/
        font-size: 16px;
        width: 278px;
        height: 27px;
        line-height: 27px;
    }

    .smm div{
        gap: 20px;
    }

    .smm p{
        font-size: 16px;
        line-height: 22px;
        width: 309px;
    }

    .smm img{
        width: 168px;
        height: 156px;
    }

    .smm1 img{
        width: 274px;
        height: 265px;
    }

    .smm1 p{
        width: 335px;
        font-size: 18px;
        line-height: 24px;
    }

    iframe{
        max-width: 340px;
        height: 620px;
    }

    /*Testo colorato linear gradient*/
    .pcolored {
        width: 313px;
        font-size: 22px;
        line-height: 28px;
    }
    /*FINE PAGINA SOCIAL MEDIA MANAGEMENT*/

    /*PAGINA CONTENUTI PUBBLICITARI*/
    .contenutipubblicitari { /*CONTENUTI PUBBLICITARI HOMEPAGE*/
        font-size: 16px;
        width: 278px;
        height: 27px;
        line-height: 27px;
    }

    .image-container5 video {
        width: 274px;
        height: 487px;
    }

    #p_contenuti{
        margin-top: 50px;
        width: 309px;
        font-size: 16px;
        line-height: 22px;
    }

    .smm2 section {
        gap: 10px;
    }

    .smm2 p{
        width: 335px;
        font-size: 18px;
        line-height: 24px;
    }

    .smm2 img{
        width: 180px;
        height: 204px;
    }

    /*PAGINA SITI WEB*/
    .sitiweb { /*SITI WEB HOMEPAGE*/
        font-size: 16px;
        width: 141px;
        height: 27px;
        line-height: 27px;
    }

    .container6 {
        gap: 100px;
        flex-direction: column;
    }

    .image-container6 img{
        width: 274px;
        height: 480px;
    }

    #p_container6{
        width: 335px;
        font-size: 18px;
        line-height: 24px;
    }

    #p_container6_1{
        width: 381px;
        font-size: 15px;
        line-height: 24px;
    }

    /* Search Bar */
    .search-container {
        width: 347px;
    }

    .search-container p {
        font-size: 16px;
        line-height: 22px;
    }

    .logo1 img{
        width: 80px;
        height: 80px;
    }

    /* Search Result */
    .search-result {
        max-width: 440px;
    }
    .site-name {
        font-size: 16px;
        line-height: 22px;
    }

    .site-link {
        font-size: 14px;
        line-height: 20px;
        margin-top: -15px;
        margin-bottom: 30px;
    }

    .title {
        font-size: 23px;
        line-height: 29px;
        width: 347px;
    }

    .description {
        font-size: 10px;
        line-height: 16px;
        width: 337px;
    }

    /*PAGINA CONTATTI*/
    #p8{
        font-size: 18px;
        line-height: 24px;
        width: 351px;
    }

    .layout_map iframe{
        height: 265px;
        width: 332px;
    }

    .contatti { /*CONTATTI HOMEPAGE*/
        font-size: 16px;
        width: 141px;
        height: 27px;
        line-height: 27px;
    }

    .image-container7 img{
        width: 289px;
        height: 434px;
    }

    #p9{
        font-size: 22px;
        line-height: 28px;
        width: 329px;
    }

    #p10{
        font-size: 18px;
        line-height: 24px;
        width: 329px;
        margin-top: -15px;
    }

    /*Footer*/
    .social-icons a{
        width: 50px; 
        height: 50px;
        border: 3px solid #833AB4; 
    }

    .social-icons a img{
        width: 35px; 
    }

    .copyright{
        font-size: 16px;
    }
}